[logger]-handlers=hdlr
[logger]-level=INFO
[handler-hdlr]-class=java.util.logging.ConsoleHandler
[handler-hdlr]-level=INFO

[logger-so]-handlers=so.hdlr
[logger-so]-level=FINER
[logger-so]-useParentHandlers=false
[handler-so.hdlr]-class=java.util.logging.ConsoleHandler
[handler-so.hdlr]-level=FINER
[handler-so.hdlr]-filter=so.hdlr.fltr
[handler-so.hdlr]-formatter=so.hdlr.frmt
[filter-so.hdlr.fltr]-class=so.util.logging.filter.ExceptionLogRecordsFilter
[filter-so.hdlr.fltr]-validatorFile=../web/excfiltercfg.xml
[formatter-so.hdlr.frmt]-class=so.util.logging.formatter.ConsoleLogFormatter